Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163386 - CRM #578976 drvblock.img does not fit on floppy RHEL3U5
Summary: CRM #578976 drvblock.img does not fit on floppy RHEL3U5
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-15 19:05 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 18:43:59 UTC


Attachments (Terms of Use)

Description Issue Tracker 2005-07-15 19:05:41 UTC
Escalated to Bugzilla from IssueTracker


Note You need to log in before you can comment on or make changes to this bug.